<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Indian_Pz</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-Indian_Pz</bigIconPath>
		<blitzModelPath>Tanks/German/Indien_Panzer.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-Indien_Panzer.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.3</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.7176</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G88_Indien_Panzer/Indien_Panzer_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G88_Indien_Panzer/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G88_Indien_Panzer/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G88_Indien_Panzer/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_02>98.747215</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.078064 -3.116060 -0.517004</min>
				<max>1.078064 2.595852 0.756521</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000000 -1.000000</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.7528 0.061753</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G88_Indien_Panzer/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>60</armor_2>
			<armor_3>90</armor_3>
			<armor_4>45</armor_4>
			<armor_5>15</armor_5>
			<armor_6>10</armor_6>
			<armor_7>30</armor_7>
			<armor_8>0</armor_8>
			<armor_9>60</armor_9>
			<armor_10>90</armor_10>
			<armor_11>60</armor_11>
			<armor_12>45</armor_12>
			<armor_13>90</armor_13>
			<armor_14>70</armor_14>
			<armor_15>90</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>16795</weight>
		<maxHealth>1040</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.26961 0.399484 2.49363</rayStart>
				<rayEnd>0.26961 0.0690981 2.26814</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Indien_Panzer>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.559093 -3.188963 -0.002896</min>
					<max>1.559093 3.145393 1.250608</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.000430</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Indien_Panzer</userString>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Indien_Panzer_2<cost>14000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G88_Indien_Panzer/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G88_Indien_Panzer/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G88_Indien_Panzer/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.44 0.64</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.72</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.302697</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.349849</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.302697</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.349849</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.431425</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.431425</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G88_Indien_Panzer/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26188 1.96755</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.2 1.3 1.67</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Indien_Panzer>
		<Chassis_Indien_Panzer_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.559093 -3.188963 -0.002896</min>
					<max>1.559093 3.145393 1.250608</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.000430</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Indien_Panzer_2</userString>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G88_Indien_Panzer/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G88_Indien_Panzer/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G88_Indien_Panzer/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.44 0.64</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.72</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.302697</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.349849</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.302697</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.349849</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.431425</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.431425</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G88_Indien_Panzer/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26188 1.96755</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.1 1.2 1.55</terrainResistance>
			<brakeForce>43000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Indien_Panzer_2>
	</chassis>
	<turrets0>
		<Turret_2_Indien_Panzer>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.033530 -1.313420 -0.280067</min>
					<max>1.033530 1.584827 1.040596</max>
				</bbox>
				<points>
					<normal>0.000000 -0.061753 -1.758220</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_Indien_Panzer</userString>
			<icon>gui/maps/icons_vehicle_components.dds 6 0</icon>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G88_Indien_Panzer/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G88_Indien_Panzer/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G88_Indien_Panzer/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G88_Indien_Panzer/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.3917 1.2208</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>45</armor_4>
				<armor_5>35</armor_5>
				<armor_6>20</armor_6>
				<armor_7>90</armor_7>
				<armor_8>90</armor_8>
				<armor_9>45</armor_9>
				<armor_10>35</armor_10>
				<armor_11>60</armor_11>
				<armor_12>45</armor_12>
				<armor_13>90</armor_13>
				<armor_14>35</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9200</weight>
			<maxHealth>260</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.05442 0.617787 -0.120376</rayStart>
					<rayEnd>-0.665716 0.536073 -0.0730978</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.9072 0.658955 0.450307</rayStart>
					<rayEnd>0.537104 0.524223 0.380491</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.15535 0.25744 -0.0222561</rayStart>
					<rayEnd>-0.770069 0.149936 -0.0222809</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.06269 0.254433 0.469092</rayStart>
					<rayEnd>0.707693 0.106619 0.358976</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.450709 -0.865569 -0.364151</min>
							<max>0.486570 3.916303 0.428575</max>
						</bbox>
						<points>
							<normal>0.000000 -1.282553 -2.144500</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_88mm_KwK_43_L71<cost>16500</cost>
						</gun>
					</unlocks>
					<maxAmmo>73</maxAmmo>
					<reloadTime>6.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G88_Indien_Panzer/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>55<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<back>-20 7 20</back>
					</extraPitchLimits>
					</_88mm_KwK_36_L56>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.450709 -0.865569 -0.364151</min>
							<max>0.486570 5.794295 0.428575</max>
						</bbox>
						<points>
							<normal>0.000000 -1.282553 -2.144500</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_9cm_KwK_51_L71<cost>18300</cost>
						</gun>
					</unlocks>
					<maxAmmo>61</maxAmmo>
					<reloadTime>6.98364710732445</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G88_Indien_Panzer/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>55<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<back>-20 7 20</back>
					</extraPitchLimits>
                    <fitsRatingBattle>false</fitsRatingBattle>
				</_88mm_KwK_43_L71>
				<_9cm_KwK_51_L71>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.450709 -0.865569 -0.364151</min>
							<max>0.486570 5.737043 0.428575</max>
						</bbox>
						<points>
							<normal>0.000000 -1.282552 -2.144500</normal>
						</points>
					</blitz>
					<unlocks>
						<vehicle>Pro_Ag_A<cost>172800</cost>
						</vehicle>
					</unlocks>
					<maxAmmo>61</maxAmmo>
					<reloadTime>6.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G88_Indien_Panzer/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G88_Indien_Panzer/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>55<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<back>-20 7 20</back>
					</extraPitchLimits>
					</_9cm_KwK_51_L71>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_Indien_Panzer>
	</turrets0>
	<engines>
		<MB-837>shared<unlocks>
				<engine>MB-837A<cost>21000</cost>
				</engine>
			</unlocks>
		</MB-837>
		<MB-837A>shared</MB-837A>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
